/*     702675 : 탭 버튼 이미지      */
.tab_info__702675__ {display:table;width:100%}
.tab_info__702675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__702675__ {max-width:100%}
.img__702675__ * {box-sizing:border-box}
.img__702675__ > a {display:table;width:100%;border:1px solid #ddd;background:#ffffff;}
.img__702675__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__702675__.on > a {background:#0092fe;}
.img__702675__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__702675__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__702675__ > a > span {height:55px;padding:20px 25px;}
}


/*     702685 : 탭 버튼 이미지      */
.tab_info__702685__ {display:table;width:100%}
.tab_info__702685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__702685__ {max-width:100%}
.img__702685__ * {box-sizing:border-box}
.img__702685__ > a {display:table;width:100%;border:1px solid #ddd;background:#ffffff;}
.img__702685__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__702685__.on > a {background:#0092fe;}
.img__702685__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__702685__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__702685__ > a > span {height:55px;padding:20px 25px;}
}


/*     702695 : 공백      */
.solid_line__702695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__702695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__702695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__702695__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__702695__ {height:30px;}
}

/*     702705 : 탭 컨텐츠 블록 설정      */
.block_option__702705__ {display:table;width:100%}
.block_option__702705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     702945 : 이미지      */
.img__702945__ {max-width:100%}
.img__702945__ * {box-sizing:border-box}
.img__702945__ a {display:block;vertical-align:top}
.img__702945__ img {width:px;vertical-align:top}

/*     702715 : 한줄 텍스트      */
.text__702715__ p {
	display:block;margin:0;padding:0 0 0 20px;background:url(/img_up/shop_pds/rmd55/build/option/sub_dot116769609072.png) no-repeat left/10px;
	font-size:18px;font-weight:bold;color:#072363;letter-spacing:0;line-height:1.5em;
}
.text__702715__ p a {color:#072363}

@media all and (min-width:1024px){
	.text__702715__ p {padding:0 0 0 24px;background-size:14px;font-size:22px}
}

/*     702955 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__702955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__702955__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__702955__ ul li:first-child {margin-top:0}
.text_list__702955__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__702955__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__702955__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__702955__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__702955__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__702955__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__702955__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__702955__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__702955__ ul li {font-size:20px}
}

/*     702735 : 실선      */
.solid_line__702735__ {display:block;position:relative;width:100%;height:110px}
.solid_line__702735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__702735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__702735__ {height:50px}
}

/*     702745 : 한줄 텍스트      */
.text__702745__ p {
	display:block;margin:0;padding:0 0 0 20px;background:url(/img_up/shop_pds/rmd55/build/option/sub_dot1167696090721.png) no-repeat left/10px;
	font-size:18px;font-weight:bold;color:#072363;letter-spacing:0;line-height:1.5em;
}
.text__702745__ p a {color:#072363}

@media all and (min-width:1024px){
	.text__702745__ p {padding:0 0 0 24px;background-size:14px;font-size:22px}
}

/*     702975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__702975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__702975__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__702975__ ul li:first-child {margin-top:0}
.text_list__702975__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__702975__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__702975__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__702975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__702975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__702975__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__702975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__702975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__702975__ ul li {font-size:20px}
}

/*     702965 : 실선      */
.solid_line__702965__ {display:block;position:relative;width:100%;height:110px}
.solid_line__702965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__702965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__702965__ {height:50px}
}

/*     702985 : 한줄 텍스트      */
.text__702985__ p {
	display:block;margin:0;padding:0 0 0 20px;background:url(/img_up/shop_pds/rmd55/build/option/sub_dot11676960907212.png) no-repeat left/10px;
	font-size:18px;font-weight:bold;color:#072363;letter-spacing:0;line-height:1.5em;
}
.text__702985__ p a {color:#072363}

@media all and (min-width:1024px){
	.text__702985__ p {padding:0 0 0 24px;background-size:14px;font-size:22px}
}

/*     702995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__702995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__702995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__702995__ ul li:first-child {margin-top:0}
.text_list__702995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__702995__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__702995__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__702995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__702995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__702995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__702995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__702995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__702995__ ul li {font-size:20px}
}

/*     703025 : 탭 컨텐츠 블록 설정      */
.block_option__703025__ {display:table;width:100%}
.block_option__703025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     703015 : 이미지      */
.img__703015__ {max-width:100%}
.img__703015__ * {box-sizing:border-box}
.img__703015__ a {display:block;vertical-align:top}
.img__703015__ img {width:px;vertical-align:top}

/*     703095 : 한줄 텍스트      */
.text__703095__ p {
	display:block;margin:0;padding:0 0 0 20px;background:url(/img_up/shop_pds/rmd55/build/option/sub_dot116769609072121.png) no-repeat left/10px;
	font-size:18px;font-weight:bold;color:#072363;letter-spacing:0;line-height:1.5em;
}
.text__703095__ p a {color:#072363}

@media all and (min-width:1024px){
	.text__703095__ p {padding:0 0 0 24px;background-size:14px;font-size:22px}
}

/*     703105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__703105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__703105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__703105__ ul li:first-child {margin-top:0}
.text_list__703105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__703105__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__703105__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__703105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__703105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__703105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__703105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__703105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__703105__ ul li {font-size:20px}
}

/*     703085 : 실선      */
.solid_line__703085__ {display:block;position:relative;width:100%;height:110px}
.solid_line__703085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__703085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__703085__ {height:50px}
}

/*     703065 : 한줄 텍스트      */
.text__703065__ p {
	display:block;margin:0;padding:0 0 0 20px;background:url(/img_up/shop_pds/rmd55/build/option/sub_dot11676960907213.png) no-repeat left/10px;
	font-size:18px;font-weight:bold;color:#072363;letter-spacing:0;line-height:1.5em;
}
.text__703065__ p a {color:#072363}

@media all and (min-width:1024px){
	.text__703065__ p {padding:0 0 0 24px;background-size:14px;font-size:22px}
}

/*     703075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__703075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__703075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__703075__ ul li:first-child {margin-top:0}
.text_list__703075__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__703075__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__703075__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__703075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__703075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__703075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__703075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__703075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__703075__ ul li {font-size:20px}
}

